

/* Agency Custom CSS */

/* Color Overrides */


/*body .agency-spotlights-container.billboard, body.info main article section.agency-spotlights-container, body.marketing main article section.agency-spotlights-container, body.adaptive main article section.agency-spotlights-container, body.info main article section.agency-spotlights-container > div, body.marketing main article section.agency-spotlights-container > div, body.adaptive main article section.agency-spotlights-container > div {
    background-color: #4F7000 !important;
}*/

body .agency-spotlights-container.billboard a, body.info main article section.agency-spotlights-container a, body.marketing main article section.agency-spotlights-container a, body.adaptive main article section.agency-spotlights-container a, body.info main article section.agency-spotlights-container > div a, body.marketing main article section.agency-spotlights-container > div a, body.adaptive main article section.agency-spotlights-container > div a {
    border-color: #ffffff !important;
}

body.marketing main article > section.sub-banner-container .sub-banner, body.marketing main article .sub-banners .sub-banner {
    border-color: #9de96b !important;
}

/*body.adaptive main article section .button.secondary, body.adaptive main article section .agency-button.secondary, body.marketing main article section .button.secondary, body.marketing main article section .agency-button.secondary, body.info main article section .button.secondary, body.info main article section .agency-button.secondary, body.adaptive .agency-prefooter .columns > div a.button.secondary {
    background-color: #4F7000 !important;
}*/

/*body.adaptive main article section .button.secondary:hover, body.adaptive main article section .agency-button.secondary:hover, body.marketing main article section .button.secondary:hover, body.marketing main article section .agency-button.secondary:hover, body.info main article section .button.secondary:hover, body.info main article section .agency-button.secondary:hover, body.adaptive .agency-prefooter .columns > div a.button.secondary:hover {
    color: #fefefe;
    background-color: #709f00 !important;
}*/

body .billboard-main.two-column .billboard-content .image {
    border-color: #9de96b !important;
}

section h2 i {
    color: #9de96b !important;
}